/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body {  background: #bfd8e7 url('../images/bg.jpg') no-repeat center center fixed;
    color: #828181;
    background-size: auto 100%;}
a { color:#333; }
a:hover { color:#0281ca; }

hr { color:#fffdea; border:none; border-top:1px dotted #372322; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
h1,h2,h3,h4,h5,h6 { color:#333; }
#content .product_info h1 {  color:#0281ca;  }
h1.head { color:#000; }
h1.head a { color:#0281ca; }
h1.head a:hover { color:#333; }

#content .posts .img { border:1px solid #eee;}

/* Structure ---------------------- */
#page { 
	background:#fff;  
	border-top:none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3); 
}
#sidebar { background: url(../images/sidebarbg.png) no-repeat left bottom; }


/* header ---------------------- */
#header .blog-title a{ color:#000; }
#header .blog-title a:hover{color:#333;}
#header .blog-description{ color:#666; }

.top_nav li { border-right:1px solid #0281ca; }
.top_nav li a { color:#0281ca; }
.top_nav li a:hover { color:#333; }

.cart { background:url(1-default/bag.png) no-repeat;  }
.main_navi {  
	background:#cdcdcd url(1-default/navbg.png) repeat-x top; 
	border-bottom:1px solid #BDBDBD;
	-webkit-box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.3);
	 }

.searchform { background:url(1-default/searchbg.png) no-repeat; }
.searchform .s {background:none;  }
.search_btn { background:none; }
.searchform .s { color:#333; background:#none; border:none; }

/*---------TOP NAVIGATION for PAGES---------  */

.sf-menu li a { border:none; color:#3a3632; font-family: 'Bree Serif', serif; }
.sf-menu li a:hover {color:#3a3632; background:#cbcaca; }
.sf-menu li ul li a { border-left:1px solid #b7d7ea; border-top:1px solid #b7d7ea; }

* html .sf-menu li ul { padding-top:1px; background:url(1-default/menu_border.png) no-repeat top left; }
* html .sf-menu li ul li a { border:1px solid #b7d7ea; border-top:none; }

.sf-menu li.current_page_item a, .sf-menu li.current_page_parent a{ background:#cbcaca; color:#000; }
.sf-menu li.current_page_item a:hover { background:#cbcaca; color:#333; }
.sf-menu li li { background:#fff; color:#000; }
.sf-menu li li li { background:#fff; color:#000; }
.sf-menu li ul li a, .sf-menu li ul li ul li a, .sf-menu li ul li ul li ul li a { color:#0281ca !important; background:#fff !important; }
.sf-menu li ul li a:hover, .sf-menu li ul li ul li a:hover, .sf-menu li ul li ul li ul li a:hover { color:#000 !important; background:#e1f0fa !important; }
/*** arrows **/
.sf-sub-indicator { background:url('1-default/arrows-ffffff.png') no-repeat 0px -100px; }
a > .sf-sub-indicator {  background-position: 0 -100px; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {	background-position:  0px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {	background-position: 0px 0; /* arrow hovers for modern browsers*/}
/*** shadows for all but IE6 ***/
.sf-shadow ul {	background:	url('../images/shadow.png') no-repeat bottom right;	}
.sf-shadow ul.sf-shadow-off {background: transparent;}
 


/* content section  ---------------------- */
#content .banner h1 { color:#333; }
#content .banner p  { color:#695d3e;   }

#content .product { border-bottom:1px solid #e3e3e3; }
#content .product_inner { border:none; }
#content .product_info h3 a { color:#0281ca; }
#content .product_info h3 a:hover { color:#333; }
.price { font-weight:bold; font-size:17px;  }


.b_addtocart a { background:url(1-default/b_addtocart.png) no-repeat; }
.b_addtocart a:hover { background-position:0 -31px; } 

.b_checkout a { background:url(1-default/b_checkout.png) no-repeat; }
.b_checkout a:hover { background-position:0 -29px; } 

.b_checkout2 { background:url(1-default/b_checkout2.png) no-repeat;  border:none; }
.b_checkout2:hover { background-position:0 -29px; } 

.b_update_cart { background:url(1-default/b_updatecart.png) no-repeat; border:none; }
.b_update_cart:hover { background-position:0 -28px; } 

.b_viewdetails { background:url(1-default/b_viewdetail.png) no-repeat; border:none; }
.b_viewdetails:hover { background-position:0 -29px; } 

.b_buynow { background:url(1-default/b_buynow.png) no-repeat; border:none; }
.b_buynow:hover { background-position:0 -32px; } 



.textbox { border:1px solid #4c3c35; color:#444; }



  


/*#breadcrumb section  =================================== */
.breadcrumb {border-bottom:1px dotted #dfdfdf;  background:#fff; color:#333 } 
.breadcrumb a { color:#0281ca;  }
.breadcrumb a:hover { color:#333; }

/* Home Page ---------------------- */

#slider { background:url(../images/slider_center.png) repeat-y left; }
.slider_top { background:url(../images/slider_top.png) no-repeat top left; }
.slider_bottom { background:url(../images/slider_bottom.png) no-repeat bottom left; }

.category_list li p { color:#525252; text-align: center;}.cat_posts { color:#969696; }.cat_des { color:#646464; }.category_list li p a { color:#0281ca; } .category_list li p a:hover { color:#333; } .category_list li p .gray_txt {font-family: Tahoma;font-size: 12px; color:#8d8d8d;}
.category_list li p .specialpirce {font-family: Tahoma;font-size: 12px; color:#8d8d8d;}.category_list li p .prdprice {font-family: Tahoma;font-size: 12px; color:#e81111;}.category_list li p span { height:30px; line-height:30px;}
/* content ---------------------------- */

#content li { background:url(1-default/i_bullet.gif) no-repeat left 8px; }
#content ol li { background:none; }


#content .gallerylist li img { border:2px solid #ccc;   }
#content .img { border:2px solid #ccc; }

#content h3 { color:#333; }

#content h3.bnone { border-bottom:none; }
.featured_work { border-bottom:5px solid #e3e3e3; }
.featured_work img {border:1px solid #babab2; }

#content .services p strong { color:#000;  }
#content p.more a { color:#333; }
#content p.more a:hover { color:#000; }

#content p.more a { color:#333; }
#content p.more a:hover { color:#000; }

#content a { color:#000; }
#content a:hover { color:#444; }


/* post ---------------------------- */

code { background:#ccc; }

blockquote { background:url(1-default/quote.png) no-repeat;    } 
blockquote p { color:#333;  }
blockquote cite { color:#666; }

blockquote a { color:#333; }
blockquote a:hover { color:#000; }

.flickr h3 span{ color:#000 }
.flickr h3 span b{ color:#FF1183 }
.flickr img{ border:1px solid #969696; background:#F4F4F4; }
.flickr img:hover{ border-color:#333 }


#content .post_top h2 a { color:#0281ca; }
#content .post_top h2 a:hover { color:#333; }
.commentcount { background:#5CCDDB url(../images/i_comment.png) no-repeat 5px 7px; }

#content .headline { background:url(../images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; }
#content .headline:hover { background:#eee url(../images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; cursor:pointer; }

#content .headline h3 { border:none;  }
#content .headline h3 a { color:#333;  }
#content .headline h3 a:hover { color:#000;  }
#content .headline .commentcount {  float:right; }
#content .headline .commentcount a { color:#666; }
#content .headline .commentcount a:hover { color:#000; }


#content .post_top { color:#666; }
#content .post_top a { color:#333; }
#content .post_top a:hover { color:#000;}

#content .posts { border-bottom:4px solid #c4c4c4; }
#content .posts h2.title a { color:#333; }
#content .posts h2.title a:hover { color:#000; }

#content p.post_bottom {color:#635c53; }
#content p.post_bottom a { color:#fff; }
#content p.post_bottom a:hover { color:#0281ca; }

/* Post Pagination */

.pagination .on { background:#178bce; color:#fff; }
.pagination a, #content .pagination a { background:#97adba; color:#fff; }
.pagination a:hover, #content .pagination a:hover { background:#3a5f74; color:#fff; }


/*#sidebar ----------------------- */

.shipping_total { background:#e3e3e3;}



#sidebar .widget li { color:#635c53; }
#sidebar .widget li a { background:url(1-default/i_bullet.gif) no-repeat 5px 8px; color:#444;   }
#sidebar .widget li a:hover { background:url(1-default/i_bullet.gif) no-repeat 5px 8px; color:#000;  }
#sidebar .widget h3 { color:#fff; background:#0281ca;  }

#sidebar .subscribe p { color:#666; }
.field { border:1px solid #a9a9a9; background:#fff; color:#333; }
.replace { background:url(1-default/b_go.png) no-repeat; border:none; color:#fff; }

#sidebar .widget .twitter_post { color:#000;  }
#sidebar .widget  .twitter_post #twitter li { background:none ; border-bottom:1px dotted #BDAB91; }
#sidebar .widget  .twitter_post #twitter li a { background:none; border-bottom:none;  }

 
	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; border-right: dashed 1px #ddd; }

/*---------COMMENTS --------- */
#comments h3{ border-bottom:1px dotted #ccc; }

#comments .comment {background:none; }
#comments  p.authorcomment a {  color:#666; }
#comments  p.authorcomment a:hover { color:#000; }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right { border:none; background:#ddecf5 url(1-default/commentbg.png) no-repeat center left; }
#comments .comment .authcomment{ background:#c1dced url(1-default/commentbg_author.png) no-repeat center left; border:none;  }
#comments .comment .authcomment p { color:#333; }

span.comm-reply{ color:#333; }
span.comm-reply a { color:#333;  }
span.comm-reply a:hover{ color:#000; }
#respond textarea, .commpadd input{ background:none; border:1px solid #c6c6c6;  }
#respond textarea:hover, .commpadd input:hover, .commpadd input:focus, #respond textarea:focus { background:#e5e4e4; }

input#submit{ color:#fff; background:#0281ca; border:2px solid #ccc;  }
.avatar { border:2px solid #c6c6c6; }

/* footer ---------------------------- */
.fnav li { border-right:1px solid #0281ca; }
.fnav li a { color:#0281ca; }
.fnav li a:hover { color:#333;}

#footer p { color:#015484; }
#footer .copyright , #footer .copyright  a { color:#015484; }
#footer p a:hover {  color:#333; }

/* ----------------------------------------
product listing view 
------------------------------------*/
.msg { float:left; margin-right:10px;  }
 
#content ul.display li { background:none; border-bottom:1px solid #ccc; }
#content ul.display li a { color:#000; }
#content ul.display li a:hover { color:#444; }

#content ul.thumb_view li{ border-bottom:none; padding: 3px; }
#content ul.thumb_view li .content_block a.product_thumb{ border:1px solid #ccc; }
#content ul.thumb_view li .content_block a:hover.product_thumb{ border:1px solid #333; }

#content ul.display li .content_block a.product_thumb{ border:1px solid #ccc; }
#content ul.display li .content_block a:hover.product_thumb{ border:1px solid #333; }


#content a.switch_thumb { background:url(1-default/switch.gif) no-repeat right top; outline:none; color:#444; }
#content a.swap { background-position:right bottom; color:#000; }
#content a:hover.swap { color:#000; }

#content ul.display li h3 a { color:#0281ca; }
#content ul.display li h3 a:hover { color:#000; }


.specialpirce { color:#9e9e9e; }
.price { color:#000; }
.prdprice {  color:#000; }

a.viewcart { color:#000;  }
a:hover.viewcart {  color:#000; }

#content ul.display .content ul li { border-bottom:none; background:url(1-default/i_bullet.png) no-repeat 3px 10px; }
#content ul.display li .sale_img { border:none; }
#content ul.thumb_view li .sale_img { border:none; }

/* ----------------------------------------
product listing view 
------------------------------------*/
.msg { float:left; margin-right:10px;  }
 
#content ul.display li { background:none; border-bottom:1px solid #ccc; }
#content ul.display li a { color:#000; }
#content ul.display li a:hover { color:#444; }

#content ul.thumb_view li{ border-bottom:none;   }
#content ul.thumb_view li .content_block a.product_thumb{ border:1px solid #ccc; padding:0px; width:100%; line-height: 155px;height: auto; }
#content ul.thumb_view li .content_block a:hover.product_thumb{ border:1px solid #333; }

#content ul.display li .content_block a.product_thumb{ border:1px solid #ccc; }
#content ul.display li .content_block a:hover.product_thumb{ border:1px solid #333; }


#content a.switch_thumb { background:url(1-default/switch.gif) no-repeat right top; outline:none; color:#444; }
#content a.swap { background-position:right bottom; color:#000; }
#content a:hover.swap { color:#000; }

.specialpirce { color:#9e9e9e; }
.price { color:#000; }
.prdprice {  color:#000; }

a.viewcart { color:#000;  }
a:hover.viewcart {  color:#000; }

#content ul.display .content ul li { border-bottom:none; background:url(1-default/bullet.png) no-repeat 3px 10px; }
#content ul.display li .sale_img { border:none; }
#content ul.thumb_view li .sale_img { border:none; }

/* table format  --------------------- */

.table td.title {  color:#0281ca; border-bottom:2px solid #ddd; border-top:2px solid #ddd; }
.table td.title1 {  color:#0281ca; border-bottom:2px solid #ddd;}
.table .row1 { background:#fff; border-right:1px solid #ddd; border-bottom:1px solid #ddd; color:#444;   }
.table .row1 a { color:#333; }
.table .row3 { background:#fff;  border-bottom:1px solid #ddd; color:#333; }
.table .bnone { border-right:none; }
.table .remove {background:#fff; border-bottom:1px solid #ddd; color:#333;  }
.table .total_price { border-right:1px solid #ddd; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#eee; color:#000; }
.table .row2 { background:#eee; border-right:1px solid #ddd;  border-bottom:1px solid #ddd; border-top:1px solid #ddd; color:#333; }
.table a { color:#333; }
.table a:hover { color:#000; }
.table .pro_title { color:#000; }
.table .pro_des { color:#666; }
.table .qty { border:1px solid #ccc; }
.button_bar2 { border-top:1px solid #ccc; border-bottom:1px solid #ccc; }

.remove_item { background:url(1-default/remove_icon.png) no-repeat; }
.product_thum { border:1px solid #ccc; background:#fff; }

.action_button { background:#9c9c9c; color:#fff; text-align:center; border:none; cursor:pointer;  -moz-border-radius:0.5em; }
.action_button:hover { background:#636363; }

.coupon_code { background:#eee; border-right:1px solid #ccc; }
.coupon_text { border:1px solid #ccc; }

.total_amount { background:#e8e8e8; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.total_amount_title { background:#e8e8e8; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }

.order_info { border:1px solid #ccc; background:#fff; }
.continue_spacer { margin-left:20px; margin-top:17px; }
.checkout_spacer { margin-top:10px; }

/* checkout page ------------------------------------------------ */

.checkout_address { height:100%; overflow:hidden; }
.address_info { border:1px solid #ccc; padding:15px; margin-bottom:20px; width:245px;  width:245px;  }

#content .address_info h3 {  font-size:16px; font-weight:bold; border-bottom:1px solid #ccc; margin-top:1px;  }
.address_row { height:100%; overflow:hidden; line-height:18px; }

#content .address_info h3 span { font-size:12px; color:#444; }
#content .address_info h3 span a { color:#444; }
#content .address_info h3 span a:hover { color:#000; }


.shipping_method {  border:1px solid #ccc; background:#eee;  padding:5px 10px; height:100%; overflow:hidden; margin-bottom:20px;    }
#content .shipping_method p { margin:0; padding:0;  }
.method { color:#FF3300; font-weight:bold; font-size:13px; }

#content h3.shipping_cart { margin:0; padding:5px; font:bold 16px Arial, Helvetica, sans-serif; background:#eee; border-top:1px solid #ddd;  }

.table_spacer { margin-bottom:30px; }
.payment_method  { border:1px solid #ccc; padding:5px; text-align:center; margin:0 auto 10px auto; }

#page .form_col_2 h3, #page .login_form h3, #page .lostpassword_form h3 { color:#0281ca; }
.form, .myorder_form, .login_form, .lostpassword_form { background:#edf8ff; border:1px solid #c2d9e7; }


/* Login Form ------------------------------------------------ */
#content h5 { border-bottom:1px solid #ccc; color:#444;  }
#content p.forgetmenot { color:#666; }
#content p.mandatory { color:#666; }
#reg_passmail { color:#333; }


.form h5  { border-bottom:1px solid #ccc; }
.form_row label, .reg_row label, .lostpassword_form label, .myorder_form_row label { color:#000; }
.form_textfield, .reg_row_textfield, .lostpass_textfield, .reg_row_textarea { border:1px solid #ccc; }


.forgot_pass { background:#9c9c9c; color:#fff; border:none; }
.forgot_pass:hover { background:#636363; }


.indicates { color:#990000; }

.sucess_msg { background:#e7ffd6; color:#4e8426; border-top:1px solid #a4ce84; border-bottom:1px solid #a4ce84; }
.error_msg { background:#ffdada; color:#b01a1a; border-top:1px solid #a64646; border-bottom:1px solid #a64646; }

.myorders  { border:1px solid #ccc; height:100%; overflow:hidden; margin-bottom:20px; }
.myorders_col { width:43%; padding:10px 15px 15px 15px; margin-bottom:20px; }
.myorder_text {  border:1px solid #ccc; color:#444; }

/* product details --------------------- */

#content .fav_link  li.print { background:url(../images/i_print.png) no-repeat 5px 5px;  }
#content .fav_link  li.sharethis { background:url(../images/i_sharethis.png) no-repeat 8px 6px; border-right:none; }
#content .fav_link  li.rss { background:url(../images/i_rss_s.gif) no-repeat 5px 6px;  }
#content .fav_link  li.emailtofriend { background:url(../images/i_email.png) no-repeat 7px 9px; cursor:pointer; border-right:none; }



#content .addtocartformspan  { color:#389413; background:#d8ffc9; }
#content #addtocartformspan, #content #addtocartformspan2 { color:#389413; }

.product_details { background:#eee; border:1px solid #ccc; }
.price { color:#000;}
.size_chart { color:#444; }
.zoom  a { background:url(1-default/zoom.png) no-repeat; }
div.photo img {  }
.main_photo { background:#fff; border:1px solid #ccc; }
.mm { background:#fff; border:5px solid #ccc; }

/* size  chart popupwindow -------------------*/
#info { background:#fff; border:4px solid #c8c8c8; }
#info a {color:#000;}
.more:hover { color:#000; }
.clear {clear:both; }
.close {color:#000;}


/* view cart page --------------- */
#content a.normal_button { border:1px solid #bbb; text-shadow:0 1px 0 #FFFFFF; color:#444; background:#fff; }
#content a:hover.normal_button, .normal_button:focus { border:1px solid #333; background:#fff; color:#000; }
#content a.highlight_button, #content .viewdetails a.highlight_button { border:1px solid #464646; color:#fff; background:#464646; }
a:hover.highlight_button, #content .viewdetails a:hover.highlight_button { border:1px solid #333; background:#000; color:#fff; }
#page a.highlight_button { border:1px solid #0281ca; color:#fff; background:#0281ca; }
#page a:hover.highlight_button { border:1px solid #333; color:#fff; background:#000; }


#content .normal_input_btn,.normal_input_btn { border:1px solid #bbb; text-shadow:0 1px 0 #FFFFFF; color:#444; background:#fff; }
#content .normal_input_btn:hover,.normal_input_btn:hover { border:1px solid #333; background:#fff; color:#000; }

#content .highlight_input_btn ,.highlight_input_btn { border:1px solid #0281ca; color:#fff; background:#0281ca; }
#content .highlight_input_btn:hover, .highlight_input_btn:hover { border:1px solid #333; background:#000; color:#fff; }

#authorizenetoptions input, #authorizenetotions select{ border:1px solid #ccc; } 
#content .help h5 { border-bottom:none; }
#content .help li a { color:#444; }
#content .help li a:hover { color:#000; }
#content #mycart_sidebar .payment_info { border-top:1px solid #ccc; }

/* Custom CSS by eTradingGroup */
#main_left{width:100%;float:left;}
.left_handler {width:100%;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-bottom:10px;border-bottom:#dfdfdf solid 1px;}
#content .left_handler p {font-family:Arial, Helvetica, sans-serif;font-size:12px; padding-bottom: 0;}
.clear{clear:both;}
.left_handler a{color:#0281ca;text-decoration:underline;}
.left_handler a:hover{color:#0281ca;text-decoration:none;}
.pullquote {width:auto;float:left;line-height:140%;margin:10px 10px 0 10px;
/*background: url(images/default/closequote.gif) no-repeat bottom right !important;*/
background /**/:url(); /* removing quote graphic in IE5+ */
padding:0px 25px 5px 0px;
}

/*......Conatct...........*/
.conatct{width:30%;float:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:25px;}
.link_txt a{color:#015484;text-decoration:underline;}
.link_txt a:hover{color:#015484;text-decoration:none;}
.main_contact{font-size:36px;}

.contact_address, .contact_email, .contact_phone {
	padding-left: 25px;
}
.contact_address {background: url(images/default/address.jpg) no-repeat top left;}
.contact_email{background: url(images/default/web.jpg) no-repeat top left;}
.contact_phone {background: url(images/default/call1.jpg) no-repeat top left;}

.main_img{width:342px;height:254px;background:url(1-default/hand.png) no-repeat left top;}
.conatct{width:225px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:23px;margin:57px 0px 0px 0px;float:right;}
.link_txt a{color:#015484;text-decoration:underline;}
.link_txt a:hover{color:#015484;text-decoration:none;}
.main_contact{font-size:20px;}


#content .button_box {float: left;padding-bottom: 15px;}
#content .button_box a{ background:#0281CA; border:1px solid #CCCCCC; color:#FFFFFF; padding: 5px; }

#content .rowheading th, #content .rowlight td,#content .rowdark td{font-size: 14px; padding: 10px;}
#content .rowheading th{background: #777;color: #fff;}
#content .rowdark td{background: #BBB;}
#content .rowlight td{background: #EEE;}


.maina_handler{width:70%;float:left;padding-top:10px;border-bottom:#999999 solid 1px;background-color:#f4fcff;}
.q_handler{padding-bottom:20px;}
.q_txt{width:5%;font-family:"myriad Pro", Arial, Helvetica, sans-serif;font-size:38px;color:#999999;float:left;font-style:italic;padding-left:10px;}
.q_rght{width:70%;float:left;padding:0px 0px 0px 10px;font-family:tahoma, arial, sans-serif;font-size:11px;}
.q_title{font-family:Tahoma, arial, sans-serif;font-size:24px;font-weight:bold;color:#3a5a97;}
.q_titlesmall{font-size: 20px;font-weight: normal;}
.q_text{font-size:14px;color:#000;font-style: normal;}
.italic_txt{font-style:italic;color:#999999;}
